Subject: Looking for a comforter
From: Lorie Canney <[email-masked]>
To: [email-masked]
Cc: lorie512 <[email-masked]>
Date: Tue, 11 Jul 2023 16:10:02 -0400 (EDT)

Hello, 
I bought a comforter for my bed years ago, & absolutely love it. I would like to get another one exactly on how it's made. I am open to the print, color etc. Could you please help me? I have been searching online & can't find anything close. This is all the information that I got off the tags: 

100% Polyester Fiber 
face-100% cotton 
Reverse- 55%cotton & 45% polyester 
filling- 100% polyester 

E & E CO LTD- Fremont, CA 
Reg NO CA 35992(RC) 
Fed RN#91519 

please let me know if you have anything in stock like this. I look forward to hearing form you.. 

Lorie M Canney